This page is for version 0.7.2.
For other versions, use one of these documentation indexes:
- Latest (default): https://docs.nvidia.com/nemo-helix/latest/llms.txt
- 0.8.0: https://docs.nvidia.com/nemo-helix/v0.8.0/llms.txt
- 0.7.3: https://docs.nvidia.com/nemo-helix/v0.7.3/llms.txt
- 0.7.2: https://docs.nvidia.com/nemo-helix/v0.7.2/llms.txt
- 0.7.1: https://docs.nvidia.com/nemo-helix/v0.7.1/llms.txt
- 0.7.0: https://docs.nvidia.com/nemo-helix/v0.7.0/llms.txt
- 0.6.0: https://docs.nvidia.com/nemo-helix/v0.6.0/llms.txt
- 0.5.1: https://docs.nvidia.com/nemo-helix/v0.5.1/llms.txt
- 0.5.0: https://docs.nvidia.com/nemo-helix/v0.5.0/llms.txt
- 0.4.0: https://docs.nvidia.com/nemo-helix/v0.4.0/llms.txt
- 0.3.0: https://docs.nvidia.com/nemo-helix/v0.3.0/llms.txt
- 0.2.0: https://docs.nvidia.com/nemo-helix/v0.2.0/llms.txt
GET // / apis / auth / v2 / iam / role-bindings
List all role bindings (Platform Admin only)
Query parameters
page integer Optional Defaults to 1
Page number.
page_size integer Optional Defaults to 10
Page size.
sort string Optional Defaults to created_at
The field to sort by. To sort in decreasing order, use - in front of the field name.
filter object Optional
Filter role bindings by principal, workspace, role, granted_by, is_active, granted_at, and revoked_at.
Response Successful Response
pagination object Optional
Pagination information.
sort string Optional
The field on which the results are sorted.
filter map from strings to any Optional
Filtering information.
Errors 422 Unprocessable Entity Error